.switch_wrapper {
    display: flex;
    align-items: center;
    gap: 10px;
}

.switch_wrapper .label {
    font-size: 14px;
    color: #777;
    transition: 0.2s;
}

.switch_wrapper .label.active {
    color: #000;
    font-weight: 600;
}

/* Switch */
.switch_wrapper .switch {
    position: relative;
    display: inline-block;
    width: 44px;
    height: 24px;
    margin: 0;
}

.switch_wrapper .switch input {
    opacity: 0;
    width: 0;
    height: 0;
}

.switch_wrapper .slider {
    position: absolute;
    cursor: pointer;
    inset: 0;
    box-shadow: inset 0px 0px 6px #00000029;
    background-color: #f5f5f5;
    transition: 0.3s;
    border-radius: 2px;
    height: 8px;
    width: 30px;
    top: 0;
    bottom: 0;
    margin: auto;
}

.switch_wrapper .slider:before {
    position: absolute;
    content: "";
    height: 17px;
    width: 17px;
    left: 0;
    bottom: 0;
    top: 0;
    background-color: #EBEBEB;
    transition: 0.3s;
    border-radius: 50%;
    z-index: 1;
    border: 1px solid #B8B8B8;
    margin: auto;
    aspect-ratio: 1/1;
}

.switch_wrapper .switch input:checked+.slider {
    background-color: #DFFFB7;
}

.switch_wrapper .switch input:checked+.slider:before {
    transform: translateX(20px);
    background: #8BC541 0% 0% no-repeat padding-box;
    border-color: #53823D;
}